
[Desktop Entry]
Encoding=UTF-8
Name=Engine
Comment=Draws a simple model of an engine that floats around the screen. http://en.wikipedia.org/wiki/Internal_combustion_engine#Operation Written by Ben Buxton and Ed Beroset; 2001.
TryExec=engine
Exec=engine -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
